#!/bin/bash
set -e
gnuplot << EOF
set size 1, 1
set terminal postscript eps solid color enhanced lw 3.0 "Times-Roman" 32
set key center top
set encoding iso_8859_1
set nokey
set xlabel "{/Symbol f} (degrees)"
set ylabel "{/Symbol y} (degrees)"
set xrange [-180:180]
set yrange [-180:180]
set xtics 90
set ytics 90
set output "FE.ps"

set multiplot

set origin 0,0
plot "FE.dat" u (\$1*180/pi):(\$2*180/pi):3 w image
set nomultiplot
EOF

ps2epsi FE.ps
epstopdf FE.epsi

rm *.epsi *.ps
