#!/bin/bash
set -e

source $AMBERHOME/amber.sh
export CUDA_VISIBLE_DEVICES=0,1,2,3

# first step: run pre-md to get 4 initial coordinates
cd 1.pre
pmemd.cuda -O
cpptraj -i traj.in 1>traj.log
cd ../

# second step: run ABMD and get FE profile using nfe-umbrella-slice tool
cd 2.abmd
mpirun -np 4 pmemd.cuda.MPI -O -ng 4 -groupfile groups

# third step: get the FE data and plot FE map
nfe-umbrella-slice wt_bias_1.nc > FE.dat
./plot.sh
cd ..
